uuid: b52043e0-2365-4684-9d42-fccb4608e273
langcode: en
status: true
dependencies:
  module:
    - ds
id: config_sync.module.ds
snapshotSet: config_sync
extensionType: module
extensionName: ds
items:
  -
    collection: ''
    name: ds.settings
    data:
      disabled: false
      field_template: false
      ft_default: default
      ft_show_colon: false
      ft_layout_builder: false
      ft_expert_prefix_suffix_textarea: false
      ft_bc: false
      ft_default_bc: false
      classes:
        region: {  }
        field: {  }
      use_field_names: true
      exclude_layout_builder_blocks_on_block_field: false
      layout_icon_image_bc: false
      layout_suggestion_bc: false
      _core:
        default_config_hash: YPUqVPBFEsvwMa23vT1yY60XrIdvCZdkOZICIV0BtbU
